classification
Title: Version 3.8.0 has released with a wrong MS KB number reference
Type: resource usage Stage: resolved
Components: Documentation, Installation, Windows Versions: Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: benedwards14, docs@python, miss-islington, paul.moore, seahoh, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: easy, newcomer friendly, patch

Created on 2019-10-20 07:59 by seahoh, last changed 2019-10-28 18:15 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 16955 merged benedwards14, 2019-10-27 12:47
PR 16969 merged miss-islington, 2019-10-28 17:54
Messages (8)
msg354986 - (view) Author: Wator Sead (seahoh) Date: 2019-10-20 07:59
https://bugs.python.org/msg347421

Maybe you forgot it, please fix it in next versions.
msg355082 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-10-21 16:39
> in what's new and the installer, you've referenced KB2533625 instead of KB2533623. Do we have to open a new issue for this minor search and replace fix?

The new issue is opened now, so we can attach a PR to this one.

Contributions welcome - this isn't difficult.
msg355119 - (view) Author: Wator Sead (seahoh) Date: 2019-10-22 07:42
PR16881
I just use the right one to replaced them.
msg355120 - (view) Author: Wator Sead (seahoh) Date: 2019-10-22 07:57
I can't signe the CLA. Someone will make a new PR.
msg355464 - (view) Author: Benjamin Edwards (benedwards14) * Date: 2019-10-27 13:06
Have made a new PR, am just waiting for my CLA to be approved.
msg355579 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-10-28 17:53
New changeset 794616f837c254c68d8384ab48fb78123a3c8a8b by Steve Dower (benedwards14) in branch 'master':
bpo-38534: Replace wrong KB number references (GH-16955)
https://github.com/python/cpython/commit/794616f837c254c68d8384ab48fb78123a3c8a8b
msg355580 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-10-28 17:54
Thanks for the fix!
msg355582 - (view) Author: miss-islington (miss-islington) Date: 2019-10-28 18:15
New changeset a4ee7abd2056c4956df45125fcf451a531247017 by Miss Skeleton (bot) in branch '3.8':
bpo-38534: Replace wrong KB number references (GH-16955)
https://github.com/python/cpython/commit/a4ee7abd2056c4956df45125fcf451a531247017
History
Date User Action Args
2019-10-28 18:15:27miss-islingtonsetnosy: + miss-islington
messages: + msg355582
2019-10-28 17:54:55steve.dowersetstatus: open -> closed
resolution: fixed
messages: + msg355580

stage: patch review -> resolved
2019-10-28 17:54:10miss-islingtonsetpull_requests: + pull_request16496
2019-10-28 17:53:54steve.dowersetmessages: + msg355579
2019-10-27 13:06:13benedwards14setnosy: + benedwards14
messages: + msg355464
2019-10-27 12:47:11benedwards14setpull_requests: + pull_request16483
2019-10-22 07:57:46seahohsetpull_requests: - pull_request16425
2019-10-22 07:57:25seahohsetmessages: + msg355120
2019-10-22 07:42:17seahohsetkeywords: + patch

stage: patch review
messages: + msg355119
pull_requests: + pull_request16425
2019-10-21 16:40:06steve.dowersetkeywords: + easy, newcomer friendly
2019-10-21 16:39:56steve.dowersetmessages: + msg355082
versions: + Python 3.9
2019-10-20 07:59:24seahohcreate